Skip to main content
POST
Cancel the caller's own message to a service entry

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Pattern: ^aplace_[0-9a-f]{32}$
message_id
string
required
Pattern: ^[A-Za-z0-9._:-]{1,256}$

Response

Where the caller's own message stands after the cancel

type
enum<string>
required
Available options:
agent_placement_message_cancellation
agent_placement_id
string
required
Pattern: ^aplace_[0-9a-f]{32}$
message_id
string
required
Required string length: 1 - 256
Pattern: ^[A-Za-z0-9._:-]+$
session_id
string
required
Pattern: ^sess_[0-9a-f]{32}$
state
enum<string>
required
Available options:
withdrawn,
canceled,
completed,
failed,
ended